Grupo 4 A - Feature #4243

Proyecto v.2
09/23/2024 08:23 AM - alex munoz

Status: Closed Start date:
Priority: High Due date:
Assignee: % Done:
Category: Estimated time:
Target version: Spent time:

09/23/2024
10/11/2024
100%

0.00 hour
0.00 hour

Description
Tareas a completar para entregar el proyecto en su segunda version

Subtasks:

Feature # 4244: Disefio y armado de la v.2
Feature # 4245: Programacion v.2 del proyecto
Feature # 4246: Prueba version v.2 (Disefo)

Closed
Closed
Closed

History

#1 - 09/23/2024 08:55 AM - alex munoz

- Status changed from New to In Progress

#2 - 09/23/2024 08:57 AM - alex munoz
- Parent task set to #3733

#3 - 09/23/2024 08:58 AM - alex munoz
- Parent task deleted (#3733)

#4 - 10/18/2024 08:19 AM - alex munoz

- Status changed from In Progress to Rejected

#5 - 10/21/2024 09:44 AM - alex munoz

- Status changed from Rejected to Closed

04/16/2025
